body{ margin: 0;padding: 0;-webkit-font-smoothing: antialised;background-color: #dee1e4; }
*{ -webkit-box-sizing: border-box;box-sizing: border-box; }
input,button,input:active,button:active{ outline: none; }
ul{ list-style-type: none;padding: 0;margin: 0; }
.clear{ clear: both; }
a:focus{ outline: none; }
.hidden-item{ display: none; }
.visible-item{ display: block; }
a{ text-decoration: none; }
h2,h3{ margin-top: 0;margin-bottom: 0; }
p{ margin-top: 0;margin-bottom: 0; }


.align-center{text-align:center;}
.align-left{text-align:left;}
.align-right{text-align:right;}


.b-header{ overflow: hidden;padding-top: 23px;position: relative;z-index: 100; }
.b-header__clear{ display: none; }
.b-header__logo{ display: inline-block;vertical-align: top;float: left; }
.b-header__logo__icon{ display: block;max-width: 250px; }
.b-header__contacts{ font-family: Acrom;line-height: 1.2;color: #ffffff;font-size: 13px;font-weight: 400;display: inline-block;vertical-align: top;float: right;text-align: right;padding-top: 2px; }
.b-header__contacts a{
color: #c7b800;
    font-size: 24px;
    font-weight: 700;
    display: block;
    text-decoration: none;
    line-height: 1;
    padding-top: 1px;
    text-shadow: 0 -1px 0 #000000, 0 -1px 0 #000000, 0 1px 0 #000000, 0 1px 0 #000000, -1px 0 0 #000000, 1px 0 0 #000000, -1px 0 0 #000000, 1px 0 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000;
}
.b-header__descr{ color: #ffffff;font-family: Acrom;font-size: 13px;font-weight: 400;line-height: 18px;text-align: center;display: block;vertical-align: top;margin: 0 auto;max-width: 245px; }


.b-home{ position: absolute;left: 0;right: 0;margin: 0 auto;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);padding-top: 71px;z-index: 2; }
.b-home__page2{ position: absolute;padding-top: 59px; }
.b-home .container{ -webkit-animation: down .8s;animation: down .8s; }
.b-home__title{
    margin: 0.67em 0;
    margin-bottom: 31px;
    text-shadow: 0 3px 4px rgba(67, 39, 36, 0.8);
    color: white;
    font-size: 48px;
    font-weight: 900;
    line-height: 50px;
    letter-spacing: -0.1px;
    text-align: center;
	}
.b-home__title span{color:#c7b800; font-size:29px; line-height:1; display:block;}
.b-home__descr{
	
	max-width: 720px;
    margin: 35px auto 0 auto;
    color: #fff;
    font-family: Acrom;
    font-size: 30px;
    font-weight: 600;
    line-height: 28px;
    text-align: center;
	
}


.b-home__video{background-image:url(../img/video_bg.png); max-width:647px; width:100%; height:410px; float:left; margin-top:55px; position:relative;}
.b-home__video:after{ background-image: url(../img/home_table.png);width: 1279px;height: 327px;left: -305px;bottom: -216px;content: '';display: block;right: 0;margin: 0 auto;position: absolute;z-index: -1; }
.b-home__youtube{ max-width: 641px;height: 361px;width: 100%;margin: 3px auto; }
.b-home__overlay{ display: block;background-image: url(../img/youtube_img.jpg);max-width: 641px;width: 100%;height: 361px; }


.b-home__questionary{width:100%; margin:75px auto 0 auto; text-align:center;}
.b-home__questionary .b-questionary{
	
	display: inline-block;
    padding: 25px;
    background: #165261;
    font-family: Acrom;
    font-size: 20px;
    line-height: 27px;
    border-radius: 18px;
    color: white;
    font-weight: 500;
	
	
}
.b-home__questionary .b-questionary iframe{display:block; max-width:430px; height:auto; min-height:250px; margin:-25px -25px 25px -25px;}


.b-questionary__button{-webkit-animation:down 1.4s; animation:down 1.4s;}
.b-questionary__btn{display:block; position:relative; overflow:hidden; width:350px; height:49px; margin:25px auto 15px auto; color:#fff; font-family:"Museo Cyrl"; font-size:16px; line-height:49px; text-transform:uppercase; text-decoration:none; opacity:1; background-color:#c7b800; -webkit-transition:.4s ease-in-out; transition:.4s ease-in-out;    border-radius: 22px;}
.b-questionary__btn:hover{text-decoration:none; opacity:.85; color:#fff;}
.b-questionary__btn:before{content:''; display:block; position:absolute; top:-300px; left:0; width:36px; height:400px; background-color:rgba(255, 255, 255, 0.9); -webkit-box-shadow:0 0 10px 2px #fff; box-shadow:0 0 10px 2px #fff; -webkit-animation:name-of-animation 4s infinite; animation:name-of-animation 4s infinite;}
.b-questionary__btn:after{content:''; display: block; position:absolute; right:15px; top:50%; width:23px; height:18px; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); background-image:url(../img/icon_arrow_white.png); -webkit-transition:.4s ease-in-out; transition:.4s ease-in-out; -webkit-animation:arrow-movement 1.5s 1s ease-in-out infinite; animation:arrow-movement 1.5s 1s ease-in-out infinite;}
.b-questionary__info{font-family:Acrom; font-size:16px; font-weight:500; line-height:25px;}


.s-home{position:relative; overflow:hidden; height:100vh; min-height:710px; background-image:url(../img/home-bg3.jpg); background-position:center 0; background-repeat:no-repeat; background-size:cover;}
.s-home:after{}
.s-home__page2{background-image:url(../img/home-bg2.jpg); background-repeat:no-repeat; background-position:center bottom;}
.s-home__page2:after{display:none;}



.b-popup{ max-width: 1030px;margin: 15px auto;width: 100%;min-height: 850px;position: relative; }
.b-popup__header{ background-color: #f2f2f2;min-height: 76px;padding: 18px 30px;border-bottom: 3px solid #afa66e;position: relative; }
.b-popup__header:after{ content: '';position: absolute;right: 0;width: 301px;height: 3px;background-color: #8b8361;bottom: -3px;display: block; }
.b-popup__header__contacts a{ font-size: 18px; }
.b-popup__contant{ background-color: white;min-height: 1px;background-position: center 0;background-size: cover;background-repeat: no-repeat;padding: 32px 15px;overflow: hidden; }
.b-popup__contant.bg1{ background-image: url(../img/popup_bg1.jpg); }
.b-popup__contant.bg2{ background-image: url(../img/popup_bg2.jpg); }
.b-popup__contant.bg3{ background-image: url(../img/popup_bg3.jpg); }
.b-popup__contant.bg5{ background-image: url(../img/popup_bg5.jpg); }
.b-popup__contant.bg6{ background-image: url(../img/popup_bg6.jpg); }
.b-popup__contant.bg7{ background-image: url(../img/popup_bg7.jpg);min-height: 750px;position: relative; }
.b-popup__contant__info{ position: absolute;left: 0;bottom: 0;background-image: url(../img/title_bg.png);width: 310px;height: 86px;padding: 17px 26px;color: #363636;line-height: 24px;font-family: Acrom;font-size: 16px;font-weight: 400; }
.b-popup__contant__info strong{ font-family: "Museo Cyrl";font-size: 21px;font-weight: normal; }
.b-popup__form{ position: relative;background-color: #fff; }
.b-popup__section{ visibility: hidden;padding: 0;margin: 0;border: 0;opacity: 0;-webkit-transform: scale(1, 0);-ms-transform: scale(1, 0);transform: scale(1, 0);-webkit-transform-origin: top center;-ms-transform-origin: top center;transform-origin: top center;-webkit-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;height: 0; }
.b-popup__section.is-active{ visibility: visible;opacity: 1;-webkit-transform: scale(1, 1);-ms-transform: scale(1, 1);transform: scale(1, 1);height: auto; }
.b-popup__line{ overflow: hidden;max-width: 1000px;margin: 0 auto; }
.b-popup__steps{ font-family: Acrom;font-size: 12px;font-weight: 400;line-height: 30px;text-transform: uppercase;color: #383c41;text-align: center;padding-top: 24px; }
.b-popup__steps__number{ color: #9e9e9e; }


.b-popup__btnwrap{float:right; padding-top:3px; max-width:229px; width:100%;}
.bg5 .b-popup__btnwrap{max-width:400px;}
.b-popup__button{max-width:229px; width:100%; height:61px; background-color:#3054b1;display: block;color: white;font-family: "Museo Cyrl";font-size: 17px;line-height: 61px;text-transform: uppercase;padding-left: 58px;letter-spacing: 1px;position: relative;-webkit-transition: .4s ease-in-out;transition: .4s ease-in-out;overflow: hidden;cursor: pointer;visibility: hidden;opacity: 0;left: -25px; }
.b-popup__button.step6__validate{max-width:400px; width:100%; height:61px; padding-left:20px; letter-spacing:0px;}
.b-popup__button.btn-visible{ opacity: 1;visibility: visible;left: 0; }
.b-popup__button:hover{ background-color: #152b64; }
.b-popup__button:before{ content: "";display: block;top: -300px;left: 0;width: 36px;height: 400px;background-color: rgba(255, 255, 255, 0.2);-webkit-box-shadow: 0 0 10px 2px rgba(255, 255, 255, 0.2);box-shadow: 0 0 10px 2px rgba(255, 255, 255, 0.2);position: absolute;-webkit-animation: name-of-animation 4s infinite;animation: name-of-animation 4s infinite; }
.b-popup__button:after{ content: '';position: absolute;right: 52px;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);background-image: url(../img/icon_arrow_white.png);width: 23px;height: 18px;display: block;-webkit-transition: .4s ease-in-out;transition: .4s ease-in-out;-webkit-animation: arrow-movement1 1.5s 1s ease-in-out infinite;animation: arrow-movement1 1.5s 1s ease-in-out infinite; }
.b-popup__button.step6__validate:after{right:25px;}
.b-popup__button__prev{ color: #9e9e9e;font-family: Acrom;font-size: 12px;font-weight: 400;line-height: 30px;text-transform: uppercase;position: relative;margin-top: 25px;cursor: pointer;-webkit-transition: all 0.2s ease-in-out 0s;transition: all 0.2s ease-in-out 0s;visibility: hidden;opacity: 0;right: -25px; }
.b-popup__button__prev.btn-visible{ opacity: 1;visibility: visible;right: 0; }
.b-popup__button__prev:hover{ -webkit-transform: translateX(2px);-ms-transform: translateX(2px);transform: translateX(2px); }
.b-popup__button__prev:hover:before{ -webkit-transform: translateX(-5px);-ms-transform: translateX(-5px);transform: translateX(-5px); }
.b-popup__button__prev:before{ content: '';display: inline-block;vertical-align: middle;background-image: url(../img/icon_arrow_left.png);width: 15px;height: 11px;margin-right: 13px;-webkit-transition: all 0.2s ease-in-out 0s;transition: all 0.2s ease-in-out 0s; }


.b-form__item{ max-width: 970px;width: 100%;margin: 0 auto;background-color: rgba(255, 255, 255, 0.85);border: 1px solid #afa76f;padding: 4px 18px;margin-bottom: 30px; }
.b-form__item.error{ border-color: #f55246; }
.b-form__item__step5__hidden{ opacity: 0;visibility: hidden;height: 0;-webkit-transition: all 0.2s ease 0s;transition: all 0.2s ease 0s;-webkit-transform: translateY(-25px);-ms-transform: translateY(-25px);transform: translateY(-25px);margin-bottom: 0;overflow: hidden; }
.b-form__item__step5__hidden.visible{ opacity: 1;visibility: visible;height: auto;-webkit-transform: none;-ms-transform: none;transform: none;margin-bottom: 30px;overflow: auto; }
.b-form__item__step6{ min-height: 262px; }
.b-form__item__title{ color: #ffffff;font-family: "Museo Cyrl";font-size: 20px;line-height: 24px;font-weight: normal;padding-top: 10px;padding-bottom: 10px; }
.b-form__item__descr{ color: #161616;font-family: Acrom;font-size: 16px;font-weight: 400;line-height: 21px;padding-top: 2px; }
.b-form__radio{ padding: 9px 0 13px 1px; }
.b-form__radio__horisontal div{}
.b-form__radio__horisontal div:last-child{}
.b-form__radio__horisontal3{ padding-top: 10px; }
.b-form__radio__horisontal3 div{}
.b-form__radio__horisontal4 div{}
.b-form__radio__vertical div{display: block;margin-bottom: 3px; }
.b-form__radio__vertical div:last-child{ margin-bottom: 0; }
.b-form__radio__step6{ padding-top: 0px; }
.b-form__radio input[type="radio"]{ display: block;opacity: 0;-webkit-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s; }
.b-form__radio input[type="radio"] + label{ color: #252525;font-family: Acrom;font-size: 16px;font-weight: 400;line-height: 24px;cursor: pointer;-webkit-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s; }
.b-form__radio input[type="radio"] + label .text{ display: block;overflow: hidden; }
.b-form__radio input[type="radio"] + label span:nth-child(1){ display: inline-block;width: 18px;height: 18px;background-color: #ebebeb;border: 1px solid #9e9e9e;margin: 1px 12px 0 0;vertical-align: middle;cursor: pointer;-webkit-border-radius: 50%;border-radius: 50%;position: relative;float: left; }
.b-form__radio input[type="radio"] + label span:nth-child(1){ width: 18px;height: 18px;background-color: #ebebeb;border: 1px solid #9e9e9e;-webkit-transition: all 0.6s ease 0s;transition: all 0.6s ease 0s; }
.b-form__radio input[type="radio"] + label span:nth-child(1):after{ -webkit-transition: all 0.6s ease 0s;transition: all 0.6s ease 0s;content: '';position: absolute;left: 0;right: 0;top: 2px;display: block;margin: 0 auto;width: 12px;height: 12px;background-color: #3054b1;-webkit-border-radius: 50%;border-radius: 50%;opacity: 0;-webkit-transform: scale(0.7, 0.7);-ms-transform: scale(0.7, 0.7);transform: scale(0.7, 0.7); }
.b-form__radio input[type="radio"]:checked + label,.b-form__radio input[type="radio"]:hover + label{ color: #252525;font-family: Acrom;font-size: 16px;font-weight: 700;line-height: 24px; }
.b-form__radio input[type="radio"]:checked + label span:nth-child(1):after,.b-form__radio input[type="radio"]:hover + label span:nth-child(1):after{ opacity: 1;-webkit-transform: none;-ms-transform: none;transform: none; }
.b-form__radio input[type="radio"] + label span:nth-child(1),.b-form__radio input[type="radio"]:checked + label span:nth-child(1){ -webkit-transition: background-color 0.4s linear;transition: background-color 0.4s linear; }
.b-form__item2__descr{ padding-top: 10px; }
.b-form__item5__title{ padding-top: 13px; }
.b-form__item5__descr{ padding-top: 4px; }
.b-form__checkbox{ padding: 24px 0 0px 4px;margin-bottom: -10px; }
.b-form__checkbox__horisontal2{ padding-top: 9px; }
.b-form__checkbox div{ margin-bottom: 10px; }
.b-form__checkbox input[type="checkbox"]{ display: block;opacity: 0;-webkit-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s; }
.b-form__checkbox input[type="checkbox"] + label{ color: #252525;font-family: Acrom;font-size: 16px;font-weight: 400;line-height: 18px;cursor: pointer;-webkit-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s; }
.b-form__checkbox input[type="checkbox"] + label .text{ display: block;overflow: hidden; }
.b-form__checkbox input[type="checkbox"] + label span:nth-child(1){ display: inline-block;width: 16px;height: 16px;background-color: #ebebeb;border: 1px solid #9e9e9e;margin: 1px 12px 0 0;vertical-align: middle;cursor: pointer;position: relative;float: left; }
.b-form__checkbox input[type="checkbox"] + label span:nth-child(1){ width: 16px;height: 16px;background-color: #ebebeb;border: 1px solid #9e9e9e;-webkit-transition: all 0.6s ease 0s;transition: all 0.6s ease 0s; }
.b-form__checkbox input[type="checkbox"] + label span:nth-child(1):after{ -webkit-transition: all 0.6s ease 0s;transition: all 0.6s ease 0s;content: '';position: absolute;left: 0;right: 0;top: 2px;display: block;margin: 0 auto;background-image: url(../img/icon_check.png);width: 11px;height: 9px;opacity: 0;-webkit-transform: scale(0.7, 0.7);-ms-transform: scale(0.7, 0.7);transform: scale(0.7, 0.7); }
.b-form__checkbox input[type="checkbox"]:checked + label,.b-form__checkbox input[type="checkbox"]:hover + label{ color: #252525;font-family: Acrom;font-size: 16px;font-weight: 700;line-height: 18px; }
.b-form__checkbox input[type="checkbox"]:checked + label span:nth-child(1):after,.b-form__checkbox input[type="checkbox"]:hover + label span:nth-child(1):after{ opacity: 1;-webkit-transform: none;-ms-transform: none;transform: none; }
.b-form__checkbox input[type="checkbox"] + label span:nth-child(1),.b-form__checkbox input[type="checkbox"]:checked + label span:nth-child(1){ -webkit-transition: background-color 0.4s linear;transition: background-color 0.4s linear; }


.b-step7__form{ max-width: 435px;width: 100%;float: right;padding: 25px 0 0; }
.b-step7__form__wrap{ padding-top: 24px; }
.b-step7__form__inner{ max-width: 400px;background-color: #3054b1;width: 100%;margin: 0 auto;padding: 35px 15px; }
.b-step7__form__item{ max-width: 338px;margin: 0 auto;display: block;margin-bottom: 25px; }
.b-step7__form__item__name{ opacity: 0;-webkit-transition: .4s;transition: .4s;-webkit-transform: scale(0.3, 0.3);-ms-transform: scale(0.3, 0.3);transform: scale(0.3, 0.3);position: absolute; }
.b-step7__form__item__name._visible{ position: relative;opacity: 1;-webkit-transform: none;-ms-transform: none;transform: none; }
.b-step7__form__item__btn{ border: 0;margin-top: 32px;display: block;width: 100%;padding-left: 0;text-align: center;padding-right: 0; }
.b-step7__form__item__hidden{ display: none; }
.b-step7__form__item p{ color: #c4d5ff;font-family: Acrom;font-size: 14px;font-weight: 400;line-height: 16px;text-align: center;padding-top: 9px; }
.b-step7__form__input input{ max-width: 338px;height: 49px;background-color: white;width: 100%;display: block;padding: 0 20px;color: #777;font-family: Acrom;font-size: 16px;font-weight: 400;line-height: 18px;border: 0;margin: 0 auto;border: 1px solid transparent; }
.b-step7__form__input input.error{ border-color: #f55246; }
.b-step7__checkbox{ padding: 15px 0 0px 0px;margin-bottom: -10px;max-width: 338px;margin: 0 auto;margin-top: -25px; }
.b-step7__checkbox.error input[type="checkbox"] + label span:nth-child(1){ border-color: #f55246; }
.b-step7__checkbox input[type="checkbox"]{ display: block;opacity: 0;-webkit-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s; }
.b-step7__checkbox input[type="checkbox"] + label{ color: #c4d5ff;font-family: Acrom;font-size: 16px;font-weight: 400;line-height: 21px;cursor: pointer;-webkit-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s; }
.b-step7__checkbox input[type="checkbox"] + label a{ color: #c4d5ff;text-decoration: underline; }
.b-step7__checkbox input[type="checkbox"] + label a:hover{ text-decoration: none; }
.b-step7__checkbox input[type="checkbox"] + label .text{ display: block;overflow: hidden; }
.b-step7__checkbox input[type="checkbox"] + label span:nth-child(1){ display: inline-block;width: 16px;height: 16px;background-color: white;margin: 1px 11px 0 2px;vertical-align: middle;cursor: pointer;position: relative;float: left; }
.b-step7__checkbox input[type="checkbox"] + label span:nth-child(1){ width: 16px;height: 16px;background-color: white;border: 1px solid transparent;-webkit-transition: all 0.6s ease 0s;transition: all 0.6s ease 0s; }
.b-step7__checkbox input[type="checkbox"] + label span:nth-child(1):after{ -webkit-transition: all 0.6s ease 0s;transition: all 0.6s ease 0s;content: '';position: absolute;left: 0;right: 0;top: 3px;display: block;margin: 0 auto;background-image: url(../img/icon_check.png);width: 11px;height: 9px;opacity: 0;-webkit-transform: scale(0.7, 0.7);-ms-transform: scale(0.7, 0.7);transform: scale(0.7, 0.7); }
.b-step7__checkbox input[type="checkbox"]:checked + label,.b-step7__checkbox input[type="checkbox"]:hover + label{ color: #c4d5ff;font-family: Acrom;font-size: 16px;font-weight: 400;line-height: 21px; }
.b-step7__checkbox input[type="checkbox"]:checked + label span:nth-child(1):after{ opacity: 1;-webkit-transform: none;-ms-transform: none;transform: none; }
.b-step7__checkbox input[type="checkbox"] + label span:nth-child(1),.b-step7__checkbox input[type="checkbox"]:checked + label span:nth-child(1){ -webkit-transition: background-color 0.4s linear;transition: background-color 0.4s linear; }
.b-step7__title{ text-align: center;font-family: "Museo Cyrl";font-size: 30px;line-height: 30px;color: #2449a7; }
.b-step7__descr{ text-align: center;color: #2449a7;font-family: Acrom;font-size: 24px;font-weight: 400;line-height: 24px;padding-top: 30px; }


.b-popup__section.last .b-questionary__btn,
#sms-popup .b-questionary__btn,
#thanks-popup .b-questionary__btn{background-color:#FDE56E; color:#35393E;}
.b-popup__section.last .b-questionary__btn:hover,
#sms-popup .b-questionary__btn:hover,
#thanks-popup .b-questionary__btn:hover{text-decoration:none; opacity:.85; color:#35393E;}
#sms-popup .b-questionary__btn:after,
.b-popup__section.last .b-questionary__btn:after{background-image:url(../img/icon_arrow.png);}


input:-moz-placeholder{ opacity: 1; }
input::-moz-placeholder{ opacity: 1; }
input:-ms-input-placeholder{ opacity: 1; }
input::-webkit-input-placeholder{ opacity: 1; }
.b-dialogs{ position: fixed;display: none;opacity: 0;width: 100%;height: 100%;z-index: 50;overflow-y: auto;background: rgba(0, 0, 0, 0.8);top: 0;left: 0;z-index: 1000; }
.b-dialogs .close-bg{     
    position: fixed;
    z-index: 51;
    width: 10%;
    height: -webkit-fill-available;
    float: right;
    right: 0px;
    background-image: url(../img/closer.png);
    cursor: pointer;
    background-repeat: no-repeat;}
.b-dialogs .vertical-align-table{ display: table;width: 100%;height: 100%; }
.b-dialogs .vertical-align-table .vertical-align-row{ display: table-row; }
.b-dialogs .vertical-align-table .vertical-align-row .vertical-align{ display: table-cell;vertical-align: middle; }
.b-dialogs .popup{ display: none;opacity: 0;margin: 0 auto;position: relative;z-index: 52;width: 100%;-webkit-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;-webkit-transform: scale(0.8);-ms-transform: scale(0.8);transform: scale(0.8); }
.b-dialogs .popup.active{ opacity: 1;-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1); }
.b-dialogs .popup .close{ z-index: 53; }
.b-dialogs .popup.b-popup{ position: relative;-webkit-box-sizing: border-box;box-sizing: border-box;margin: 20px auto; }
.b-dialogs .popup.b-popup .close{ background-image: url(../img/close.png);width: 10px;height: 10px;display: block;position: absolute;top: 10px;right: 11px;-webkit-transform: rotate(0deg);-ms-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: 0.2s linear;transition: 0.2s linear;cursor: pointer; }
.b-dialogs .popup.b-popup .close:hover{ -webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);transform: rotate(180deg); }


.b-popup__sms .b-thanks{box-shadow:5px 5px 25px 1px #333;}
/* .b-popup__sms, .b-popup__thanks{ position: fixed;z-index: 102;top: 50%;right: 0;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);left: 0;display: none; }*/
.b-popup__sms, .b-popup__thanks {display: none;}
.b-popup__sms .b-thanks__title{padding:0 15px 25px 15px;}


.b-thanks{ max-width: 430px;width: 100%;background-color: white;margin: 0 auto;text-align: center;padding: 35px 0 0;position: relative;z-index: 103; }
.b-thanks .close{ background-image: url(../img/close.png);width: 10px;height: 10px;display: block;position: absolute;top: 10px;right: 11px;-webkit-transform: rotate(0deg);-ms-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: 0.2s linear;transition: 0.2s linear;cursor: pointer;z-index: 53;background-color: transparent; }
.b-thanks .close:hover{ -webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);transform: rotate(180deg); }
.b-thanks__title{ color: #2449a7;font-family: "Museo Cyrl";font-size: 21px;line-height: 24px;padding: 0 15px; }
.b-thanks__descr{ color: #363636;font-family: Acrom;font-size: 16px;font-weight: 500;line-height: 25px;padding: 5px 15px 30px; }
.b-thanks__blue{ background-color: #2449a7;padding: 44px 15px; }
.b-thanks__info{ color: white;font-family: Acrom;font-size: 16px;font-weight: 500;line-height: 24px; }
.b-thanks__info strong{ color: white;font-family: "Museo Cyrl";font-size: 28px;line-height: 36px;display: block;font-weight: normal; }
.b-thanks__info span{ display: block;color: white;font-family: Acrom;font-size: 16px;font-weight: 500;line-height: 30px; }
.b-thanks__button{ padding-top: 18px; }
.b-thanks__btn{ padding-left: 0;text-align: center;max-width: 338px;width: 100%;margin: 0 auto;cursor: pointer;position: relative;z-index: 53; }
.b-thanks__btn:after{ display: none; }


#thanks-popup .b-thanks{max-width:900px;}
#thanks-popup .b-thanks__blue{position:relative; padding:0 0 35px 25px; text-align:right;}
#thanks-popup .b-thanks__blue .result-book-1{position:absolute; top:-3px; left:190px;}
#thanks-popup .b-thanks__blue .result-book-2{}
#thanks-popup .b-thanks__button{overflow:hidden; padding:0;}
#thanks-popup .b-thanks__button .b-thanks__btn{float:right; margin:0 25px 0 0;}
#thanks-popup .b-thanks__descr{max-width:500px; margin:0 auto;}
#thanks-popup .b-thanks__info{display:inline-block; width:600px; margin:0; padding:0; text-align:right;}
#thanks-popup .b-thanks__info.b-thanks__info-1{background:#00347D;}
#thanks-popup .b-thanks__info span{display:inline-block; max-width:500px; padding:25px; font-size:16px; line-height:20px;}



section{min-width:320px;}




@media screen and (max-width:992px){
  .s-home{    overflow: auto;
    height: auto;
    background-position: right;}
  #thanks-popup .b-thanks__blue .result-book-1{left:0; max-width:400px; height:auto;}
}


@media screen and (max-width:800px){
  #thanks-popup .b-thanks__blue .result-book-1{left:0; max-width:350px; height:auto;}
}


@media screen and (max-width:768px){
  .b-home__questionary{margin:25px auto;}
  
  
  .b-popup__section.fourth .b-popup__button{text-align:center; padding:0;}
  .b-popup__section.fourth .b-popup__button:after{background-image:none;}
  
  
  .b-step7__form__item__btn{text-align:center !important;}
  
  
  #thanks-popup .b-thanks{max-width:300px;}
  #thanks-popup .b-thanks__blue{padding:0 0 35px 0; text-align:center;}
  #thanks-popup .b-thanks__blue .result-book-2{margin:0 auto 10px auto;}
  #thanks-popup .b-thanks__button{max-width:270px; margin:0 auto;}
  #thanks-popup .b-thanks__button .b-thanks__btn{float:none; margin:0 auto 0;}
  #thanks-popup .b-thanks__descr{max-width:none; margin:0 auto;}
  #thanks-popup .b-thanks__info{display:block; width:100%; margin:0; padding:0; text-align:center;}
  #thanks-popup .b-thanks__info.b-thanks__info-1{background:#00347D;}
  #thanks-popup .b-thanks__info span{display:block; max-width:none; padding:25px; font-size:16px; line-height:20px;}
}


@media screen and (max-width:500px){
  .b-header img{max-width:100px; height:auto;}
  .b-header a{font-size:20px; line-height:20px;}
  .b-header .letter-spacing{letter-spacing:0px; font-size:12px;}
  
  
  .b-home__questionary{margin:0 auto;}
  .b-home__questionary .b-questionary{display:block; width:100%;}
  .b-home__questionary iframe{width:300px;}
  .b-questionary__btn{width:100%; max-width:260px;}
}

@media (max-width: 768px) {
    .b-popup__line .col-xs-6 {
        width: 50%;
    }
}

.d-inline-block {display: inline-block;}